On Wed, Feb 02, 2011 at 02:54:37PM +0100, David Henningsson wrote:

> Ardour (perhaps among others) build-depends on libsoundtouch1-dev, but  
> this is not built by the archive as soundtouch provides  
> libsoundtouch-dev but not libsoundtouch1-dev. Is this just a typo in  
> soundtouch packaging, or do we have a more serious problem?

The changelog in

http://packages.qa.debian.org/s/soundtouch/news/20110116T154758Z.html

says:

   * Rename libsoundtouch1c2 to libsoundtouch0 and libsoundtouch1-dev to
     libsoundtouch0-dev so we comply with policy.
     - Obsolete c2 naming due to CXX transition is not needed anymore.
     - ardour used to provide libsoundtouch0 and libsoundtouch0-dev as
       mentioned
       in #271108. These packages were removed in 2004.

So looks like a "transition" to me, and we probably need to readjust
ardour's build dependency (to libsoundtouch-dev). I can take care of
this if agreed upon.

Perhaps Alessio wants to provide further clarification.


Cheers

-- 
mail: a...@thur.de      http://adi.thur.de      PGP/GPG: key via keyserver

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to